[general]
url=http://example.com/sysroot

[apertis]
url=http://HOST/versions/apertis-%(release)-%(arch)_latest

[babiladis]
url=http://HOST/versions/babiladis-%(release)-%(arch)_latest

[fermis]
url=http://HOST/versions/fermis-%(release)-%(arch)_latest
